const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");

const { getShippingFee, lalamoveShipping } = require("../../../controllers/v1.1/shipping-fee");

const router = express.Router();

router.get("/", isAuth, getShippingFee);

module.exports = router;
